{
  "carPaint": {
    "color": "#FFAA8927",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#AA8927"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint6": {
    "enabled": true,
    "colors": [
      "#AA8927"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}